uuid: 3fd7a8e2-fda9-4549-9758-9eb3d40e45a8
langcode: en
status: true
dependencies:
  config:
    - field.field.node.newsroom.field_content
    - field.field.node.newsroom.field_events_content_region
    - field.field.node.newsroom.field_events_post_content_region
    - field.field.node.newsroom.field_events_sidebar_region
    - field.field.node.newsroom.field_meta_tags
    - field.field.node.newsroom.field_news_content_region
    - field.field.node.newsroom.field_post_content
    - field.field.node.newsroom.field_scheduled
    - field.field.node.newsroom.field_side_bar_region
    - field.field.node.newsroom.field_sidebar_region
    - field.field.node.newsroom.field_tag
    - field.field.node.newsroom.field_yoast_seo
    - node.type.newsroom
    - workflows.workflow.editorial
  module:
    - content_moderation
    - field_group
    - field_layout
    - layout_discovery
    - metatag
    - paragraphs
    - path
    - scheduled_publish
    - scheduler
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  field_group:
    group_news:
      children:
        - field_news_content_region
        - field_post_content
        - field_side_bar_region
      label: News
      region: content
      parent_name: ''
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_events:
      children:
        - field_events_content_region
        - field_events_post_content_region
        - field_events_sidebar_region
      label: Events
      region: content
      parent_name: ''
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_videos:
      children:
        - field_content
        - field_sidebar_region
      label: Videos
      region: content
      parent_name: ''
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.newsroom.default
targetEntityType: node
bundle: newsroom
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_content:
    type: entity_reference_paragraphs
    weight: 122
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
  field_events_content_region:
    type: entity_reference_paragraphs
    weight: 0
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_events_post_content_region:
    type: entity_reference_paragraphs
    weight: 1
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_events_sidebar_region:
    type: entity_reference_paragraphs
    weight: 2
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 125
    region: content
    settings: {  }
    third_party_settings: {  }
  field_news_content_region:
    type: entity_reference_paragraphs
    weight: 0
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_post_content:
    type: entity_reference_paragraphs
    weight: 1
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_side_bar_region:
    type: entity_reference_paragraphs
    weight: 2
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_sidebar_region:
    type: entity_reference_paragraphs
    weight: 123
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 124
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 126
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
